#loterie-em {
	width: 590px;
	background: #005ea1;
	color: #FFF;
}

#loterie-em .top, #loterie-em .bottom {
	line-height: 0;
}

#loterie-em .gains ul {
    height: 30px;
	margin: 10px 0 0 55px;	
}

#loterie-em .gains ul li {
	display: block;
	float: left;
	width: 33px;
	height: 33px;
	border: 1px solid red;
	background: #FFF;
	line-height: 35px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	margin-right: 10px;
}

#loterie-em .gains ul li.star {
	background: url(/images/rtl/loterie/star_bg.png) top left no-repeat;
	border: none;
}

#loterie-em .gains {
	color: #d62929;
	background: #fbe2da url(/images/rtl/loterie/em_gains_bg.gif) top left repeat-y;
	border-top: 1px solid #de3129;
    border-bottom: 1px solid #de3129;
	width: 400px;
	text-align: center;
	margin: 0 auto;
}


#loterie-em .gains h1 {
	background: none;
	color: #d62929;
	border: none;
	font-family: Droid Sans Bold, Arial;
	font-size: 1.5em;
	font-weight: bold;
	margin: 20px 0 0 0;
}

#loterie-em .gains table {
	width: 98%;
	margin: 20px auto 2px auto;
}

#loterie-em .gains table th {
	color: #FFF;
	background: #d62929;
	height: 40px;
}

#loterie-em .gains table .odd {
	background: #FFF;	
}

#loterie-em .gains table td {
	padding: 3px 3px;	
	color: #000;
}

#loterie-em .gains table .stars {
	border-left: 2px solid #de3129;
}

#loterie-em .gains table .ngagne {
	border-left: 2px solid #de3129;
	border-right: 2px solid #de3129;
}

#loterie-em .top {
	margin: 0 auto;
	padding-top: 20px;
	width: 400px;
}

#loterie-em .bottom {
	margin: 0 auto;
	padding-bottom: 20px;
	width: 400px;	
}

#loterie-em .jackpot {
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 400px;
}

#loterie-em .jackpot h1 {
	background: none;
	color: #ffcc00;
	border: none;
	font-size: 1.2em;
	text-align: center;
}

#loterie-em .jackpot .montant {
	width: 400px;	
	
	background: #fff;
    border-radius: 20px;
	font-size: 2.6em;
	text-align: center;
	color: #FF0000;
	line-height: 52px;
	font-weight: bold;
	font-style: italic;
	
}